<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
	<style type="text/css">
	main{
		font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-weight: bold;
		font-size: small;
		margin-top: 80px;
		margin-left: 40px;
	}

	input{
		width: 180px;
		height: 40px;
		background-color: silver;
		border-radius: 5px;
		border: 0;
		padding-left: 16px;
		margin: 0px 10px;
	}		

	</style>
	<script type="text/javascript">

	//crear una funcion que le pasas un array de números y te los imprime

	window.addEventListener("load",function(e){

		let numeros=[2,5,6,7,0,4,3,9,1,8];
		let mostrar=numeros.toString();

		document.querySelector("#resultado").value = mostrar;

	});


	</script>
</head>
<body>
	<main>
		<input id="resultado" type="text" name="resultado">
	</main>
</body>
</html>